@import url(https://fonts.googleapis.com/earlyaccess/amiri.css);

/*@font-face {*/
/*    font-family: "mcs-pen-regular";*/
/*    src: url("https://www.dafontfree.net/data/41/m/97397/MCS PEN.ttf")*/
/*    format("woff"), url("https://www.dafontfree.net/data/41/m/97397/MCS PEN.ttf")*/
/*    format("opentype"), url("https://www.dafontfree.net/data/41/m/97397/MCS PEN.ttf")*/
/*    format("truetype");*/
/*}*/

@font-face {
    font-family: 'GE_SS_Two_Light';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/ge/GE_SS_Two_Light'), url('../fonts/ge/GE_SS_Two_Light.otf') format('opentype');
}

@font-face {
    font-family: 'GE_SS_TWO_MEDIUM_5';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/ge/GE_SS_TWO_MEDIUM_5'), url('../fonts/ge/GE_SS_TWO_MEDIUM_5.otf') format('opentype');
}


@font-face {
    font-family: 'GE_SS_Two_Bold';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/ge/GE_SS_Two_Bold'), url('../fonts/ge/GE_SS_Two_Bold.otf') format('opentype');
}
@font-face {
    font-family: 'gothic';
    font-style: normal;
    font-weight: normal;
    src: local('../fonts/century/gothic.ttf'), url('../fonts/century/gothic.ttf') format('opentype');
}

.form-control {  font-family: 'GE_SS_Two_Light';}

.rtl {
    direction: rtl;
    font-family: 'GE_SS_Two_Light';
    letter-spacing: 0 !important;
}

p, .lead, strong, b, h2, .h2, h4, .h4, .info_date, h3, .h3, .btn, a.btn {
    font-family: 'GE_SS_Two_Light';
    letter-spacing: 0;
}

.owl-carousel {
    direction: ltr
}

.img-hover-effect img {
    float: right;
}

.img-hover-effect p {
    text-align: right;
}
.info_date {
    font-size: 18px;
}
.languageflag {
    position: absolute;
    z-index: 9999;
    top: 20px;right: auto;
    left: 20px;
}

.fontCaveat {color: #fff; font-size: 24px;font-family: 'Amiri', serif;margin-bottom: 5px;display: block;}

div:where(.swal2-container) .swal2-html-container {font-family: 'GE_SS_Two_Light';}
.languageflag span {
    /*width: 100%;display: block;text-align: center;color: #fff;font-weight: bold;font-family: 'gothic';*/
    display: block;
    text-align: center;
    color: #000;
    font-weight: bold;
    font-family: 'gothic';
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    background: transparent;
    border: 1px solid #000;

}
.row.info_text p {
    font-weight: 100;
}
@media (min-width: 992px) {
    .col-md-2,.col-md-4 {
        float: right;
    }

}

.info_date {
    font-size: 18px;
    margin-top: 20px;
    font-family: 'GE_SS_Two_Light';
}

@media screen and (max-width: 767px)  {
    .img-hover-effect p { text-align: right}
    .info_text .col-md-8 p {
        text-align: justify; width: 100% !important;
    }


}

.fileupload {
    width: 100%;
    height: 50px;
    /*color: #fff;*/
    position: relative;
    overflow: hidden;text-align: right;
     font-family: 'GE_SS_Two_Light';
    line-height: 30px;
    padding: 15px 5px 13px 5px;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    font-weight: 400;
}
.swal2-styled.swal2-confirm {
    font-family: 'GE_SS_Two_Light';
}

@media (min-width: 992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: right;
    }
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    line-height: 28px;
    text-align: right;
}
.nav-tabs > li > a {
    color: #fff;
    font-family: 'GE_SS_Two_Light';
    font-size: 16px;
    background: #870200;
}


.snap_folw {
    font-size: 18px;
    text-align: center;
    font-family: 'GE_SS_Two_Light';
    margin: 10px 0;
    background: #2b2b2b;
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 5px 20px;
    border-radius: 10px;
}

.snap_folw i {
    margin: 0 10px;
    color: yellow;
}

.intl-tel-input.allow-dropdown {
    font-family: 'gothic';
}

input#phone {
    font-family: 'gothic';
}

.phone {
    font-family: 'gothic';
}
span#select2-age-7w-container {
    font-family: 'gothic';
}